#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-GJmQDfK4G8GKRBdcLWmQyx
key:                  http-streams-0.8.7.1-GJmQDfK4G8GKRBdcLWmQyx
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  bccf403be7f0703da5586f942d9d650e
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.8.1/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-GJmQDfK4G8GKRBdcLWmQyx
depends:
    HsOpenSSL-0.11.4.17-9v21ZsrYSUX7kaLZ4rHRhy
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh
    attoparsec-0.13.2.3-FjWwj51FY6uIHTs8akxs9P base-4.13.0.0
    base64-bytestring-1.0.0.3-3IA3FZQpNvaBg5PAcOrJWm
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v directory-1.3.3.2
    http-common-0.8.2.0-BZfH9BXrE8rGLZXniVy2Nm
    io-streams-1.5.1.0-yUUqRF7scqANJWEnJ48w mtl-2.2.2
    network-2.8.0.1-LoLpkHQvMiDKCthSusWHQL
    network-uri-2.6.2.0-HbG2d4VhYZNFgEnygz6ud9
    openssl-streams-1.2.2.0-fIG8KBILOj9g3u763ZCwd text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

